using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.Security;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
//E5E9FA1BA31ECD1AE84F75CAAA474F3A663F05F4
    }
    protected void RadioButton1_CheckedChanged(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        string algorithm;
        if (RadioButton1.Checked)
            algorithm = "SHA1";
        else
            algorithm = "MD5";
        txtHash.Text = FormsAuthentication.HashPasswordForStoringInConfigFile(txtPassword.Text, algorithm);

    }
}
